Subject: Re: bug#24041: 25.1.50; xwidget + -nw mode gives segfault

From: Robert Pluim <[email-masked]>
Date: Thu, 29 Aug 2019 13:00:46 +0200

forcemerge 33294 24041
quit

>>>>> On Wed, 28 Aug 2019 22:04:24 +0200, Lars Ingebrigtsen <[email-masked]> said:
    >> begin bt:
    >> #0 0x00007ffff6df3349 in gtk_style_context_get_background_color ()
    >> from /usr/lib/x86_64-linux-gnu/libgtk-3.so.0
    >> #1 0x00007ffff6e27746 in ?? () from /usr/lib/x86_64-linux-gnu/libgtk-3.so.0

    Lars> If I try this in Emacs 27, I just get the following error message:

    Lars> xwidget-insert: make-xwidget: GTK has not been initialized

    Lars> So I assume that this has been fixed in the years since this was
    Lars> reported, and am closing this bug report.  If this problem is still
    Lars> present, please reopen.

Yep, by a291f62428, which is in 26.2

Robert